.svg-turkiye-haritasi {
  max-width: 1140px;
  margin: 0 auto;
  text-align: center;
  
}
.svg-turkiye-haritasi svg {
  width: 100%;
  height: auto;
}
.il-isimleri {
  position: absolute;
  /* z-index: 2; */
  /* top: 0 !important; */
  /* left: 0 !important; */
  /* width: 100%; */
  /* text-align: center; */
  display: inline-block;
}
.il-isimleri div {
  font-family: 'Open Sans';
  display: inline-block;
  background: #3b3b3b;
  color: #fff;
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#svg-turkiye-haritasi path {
  cursor: pointer;
  fill: rgba(157, 28, 50, .5);
}
#svg-turkiye-haritasi .active path{
  fill: rgba(157, 28, 50, 1);
}
#svg-turkiye-haritasi path:hover {
  fill: rgba(157, 28, 50, .8);
}
#guney-kibris {
  pointer-events: none;
}


@media only screen and (max-width: 800px) {
    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
    display: block;
    }
     
    #no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
    }
     
    #no-more-tables tr { border-bottom: 1px solid #ccc; padding-bottom:2rem; }
    #satisNoktasi tr td:last-child{
    margin-bottom:30px;
    }
    #no-more-tables td {
    border: none;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align:left;
    }
     
    #no-more-tables td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align:left;
    font-weight: bold;
    }
     
    /*
    Label the data
    */
    #no-more-tables td:before { content: attr(data-title); }
    }

    .ilSec {
        width: 110px !important;
    }

    .two {
        width: 120px !important;
    }

    .tree {
        width: 355px !important;
    }

    .four {
        width: 355px !important;
    }

    .five {
        width: 164px !important;
    }

    .six {
        width: 164px !important;
    }

    .bg-gray {
        padding-top: 50px !important;
    }

    h6 {
        font-weight: 700;
    }

    .table td,
    .table th {
        padding: .8rem .2rem;
        font-size: 14px;
    }

    .custom-mx {
        margin-top: 5rem
    }

    .back-top {
        display: none;

    }

    @media screen and (max-width: 767px) {
        #no-more-tables {
            margin-top: 3rem;
        }

        .back-top {
            display: block;
        }

        .back-top a {
            border: 1px solid #fff;
            background: #fff;
            padding: 10px 12px;
            border-radius: 50%;
        }
    }